Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 7727 - COMPILE : Posted message to status bar after compilation is not meaningful enough
COMPILE : Posted message to status bar after compilation is not meaningful en...
Status: CLOSED FIXED
Product: java
Classification: Unclassified
Component: Unsupported
3.x
All All
: P4 (vote)
: TBD
Assigned To: issues@java
issues@java
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-20 12:14 UTC by Svata Dedic
Modified: 2007-09-26 09:14 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Svata Dedic 2000-09-20 12:14:04 UTC
Reported on behalf of azita.kamangar@eng.sun.com.

build1099

posted message to status bar after compilation indicates of " finished xx
objects" which is more meanigful to user if message shows " finished compiling
xx objects"
Comment 1 Svata Dedic 2001-03-07 16:40:44 UTC
x
Comment 2 Svata Dedic 2001-03-07 16:41:56 UTC
A notice is displayed in the output window (the actual fix was done in openide).
Comment 3 Jan Becicka 2001-03-22 15:55:41 UTC
[release-32] Verified
Comment 4 Quality Engineering 2003-07-01 13:19:00 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2007-09-20 10:45:24 UTC
Reorganization of java component


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo